Bug 1250511 - Tracker for golang-github-smartystreets-goconvey
Tracker for golang-github-smartystreets-goconvey
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: golang-github-smartystreets-goconvey (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:09 EDT by Fridolín Pokorný
Modified: 2017-08-08 08:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc23 golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc24 golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc23 golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:06:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:09:10 EDT
Tracker for async updates of golang-github-smartystreets-goconvey for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-10 10:45:50 EDT
golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc23
Comment 2 Fedora Update System 2015-08-10 10:46:11 EDT
golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc22
Comment 3 Fedora Update System 2015-08-10 10:46:41 EDT
golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc21
Comment 4 Fedora Update System 2015-08-10 10:47:05 EDT
golang-github-smartystreets-goconvey-0-0.2.git43652d6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-goconvey-0-0.2.git43652d6.el6
Comment 5 Fedora Update System 2015-08-10 22:07:05 EDT
Package golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13151/golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc21
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-11-09 04:15:44 EST
golang-github-smartystreets-goconvey-0-0.3.git43652d6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-562b5e1ba5
Comment 7 Fedora Update System 2015-11-09 04:15:44 EST
golang-github-smartystreets-goconvey-0-0.3.git43652d6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-166f1a48bf
Comment 8 Fedora Update System 2015-11-09 04:15:49 EST
golang-github-smartystreets-goconvey-0-0.3.git43652d6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4e976f7b79
Comment 9 Fedora Update System 2015-11-09 13:47:53 EST
golang-github-smartystreets-goconvey-0-0.3.git43652d6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-smartystreets-goconvey'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-562b5e1ba5
Comment 10 Fedora Update System 2015-11-09 16:54:19 EST
golang-github-smartystreets-goconvey-0-0.2.git43652d6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-09 21:22:46 EST
golang-github-smartystreets-goconvey-0-0.3.git43652d6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-smartystreets-goconvey'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4e976f7b79
Comment 12 Fedora Update System 2015-11-09 22:22:54 EST
golang-github-smartystreets-goconvey-0-0.3.git43652d6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-smartystreets-goconvey'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-166f1a48bf
Comment 13 Jan Kurik 2016-02-24 08:34:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Fedora Update System 2016-04-15 02:58:47 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7df7bbb5d9
Comment 15 Fedora Update System 2016-04-15 02:59:21 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a71c91bdc
Comment 16 Fedora Update System 2016-04-15 02:59:48 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-10629a2675
Comment 17 Fedora Update System 2016-04-15 03:00:15 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3fef8ab7d2
Comment 18 Fedora Update System 2016-04-15 19:22:14 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3fef8ab7d2
Comment 19 Fedora Update System 2016-04-16 16:20:32 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-10629a2675
Comment 20 Fedora Update System 2016-04-21 23:26:11 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a71c91bdc
Comment 21 Fedora Update System 2016-04-22 16:58:39 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7df7bbb5d9
Comment 22 Fedora Update System 2016-05-08 06:30:56 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-05-30 22:53:29 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2016-05-31 02:48:28 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2016-05-31 05:23:00 EDT
golang-github-smartystreets-goconvey-1.6.1-0.1.gitbf58a9a.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2017-01-12 06:22:53 EST
golang-github-smartystreets-goconvey-1.6.1-0.3.gitbf58a9a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-874610b6b6
Comment 27 Fedora Update System 2017-01-12 06:23:14 EST
golang-github-smartystreets-goconvey-1.6.1-0.3.gitbf58a9a.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-789eeeb6ad
Comment 28 Fedora Update System 2017-01-12 06:23:44 EST
golang-github-smartystreets-goconvey-1.6.1-0.3.gitbf58a9a.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-806fe195ec
Comment 29 Fedora Update System 2017-01-12 06:24:00 EST
golang-github-smartystreets-goconvey-1.6.1-0.3.gitbf58a9a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8467b6f54c
Comment 30 Fedora Update System 2017-01-13 02:46:54 EST
golang-github-smartystreets-goconvey-1.6.1-0.3.gitbf58a9a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-874610b6b6
Comment 31 Fedora Update System 2017-01-13 02:48:07 EST
golang-github-smartystreets-goconvey-1.6.1-0.3.gitbf58a9a.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-789eeeb6ad
Comment 32 Fedora Update System 2017-01-13 03:26:37 EST
golang-github-smartystreets-goconvey-1.6.1-0.3.gitbf58a9a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8467b6f54c
Comment 33 Fedora Update System 2017-01-13 03:32:01 EST
golang-github-smartystreets-goconvey-1.6.1-0.3.gitbf58a9a.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-806fe195ec
Comment 34 Fedora End Of Life 2017-07-25 15:07:22 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 35 Fedora End Of Life 2017-08-08 08:06:48 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.